Source: golang-github-juju-names
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-github-juju-testing-dev,
               golang-github-juju-utils-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-names
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-names.git
Homepage: https://github.com/juju/names
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/names

Package: golang-github-juju-names-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-github-juju-testing-dev,
         golang-github-juju-utils-dev,
         golang-gopkg-check.v1-dev
Description: Package to deal with juju names (services, units, machines, etc) (library)
 Collection of helpers for handling juju entity names (services,
 units, machines, etc).
